@import url("https://fonts.googleapis.com/css?family=Roboto+Slab");
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");
/*
 * Base structure
 */
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
}
/*
 * Global add-ons
 */
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}
.navbar-header {
  background-color: #5f9719;
  border-bottom: 1px solid #000;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  color: #333;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #000;
}
div#navbar {
  background: #5f9719;
  padding: 0px 0px;
  max-height: none;
}
.navbar-nav {
  margin: 0px;
  padding: 0px;
}
/*.nav > li {
  border-bottom: 1px solid #000;
}*/
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
  color: #b6e57b;
}
.navbar-toggle {
  border: 0px;
}
/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}

footer#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: auto;
  z-index: 1000;
  background-color: #000;
}

#footer {
  text-align: center;
}
#footer ul.list-unstyled.list-inline {
  margin-bottom: 0px;
}
#footer li {
  margin-left: 32px;
  padding: 16px 0px;
}
#footer li a {
  color: #fff;
  font-family: "Montserrat";
}
.fbIcon {
  padding: 15px;
}
.fbIcon img {
  height: auto;
  width: 24px;
}
.footerUpdate p {
  color: rgba(255,255,255,0.6);
  display: inline-block;
}
.footerUpdate span {
  display: inline-block;
  font-style: italic;
}

ul#main-navigation li a,
.region-sub-navigation li a {
  color: #000;
  font-family: "Montserrat";
  font-size: 14px;
  line-height: 16px;
  padding: 8px 24px;
}

@media (max-width: 767px) {
  ul#main-navigation li a,
  .region-sub-navigation li a {
    color: #333;
    font-family: "Montserrat";
    font-size: 18px;
    line-height: 40px;
    padding: 10px 16px;
    border-bottom: 1px solid darkolivegreen;
    text-align: center;
  }
}
ul#main-navigation li a:hover,
.region-sub-navigation li a:hover {
  background-color: #b6e57bb5;
}

button.button.js-form-submit.form-submit.btn-primary.btn.icon-only {
  color: #666;
  font-size: 18px;
  left: -8px;
  background-color: transparent;
  border: none;
}
.glyphicon {
  position: relative;
  color: black;
  top: 2px;
  right: 4px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  /*-moz-osx-font-smoothing: grayscale;*/
}
.sidebar .sidebar-search {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #b6e57b;
  border-radius: 0px;
  height: 36px;
  padding: 4px;
  right: -24px;
  color: #fff;
}
.sidebar {
  top: 0;
  position: sticky;
  font-family: 'Montserrat';
  background-color: #5f9719;
  display: block;
  margin-top:-20px;
  margin-bottom: 40px;
  padding: 0px;
  z-index: 1000;
  overflow-y: auto;
}
.form-group {
  margin-bottom: 20px;
  margin-top: -8px;
}

.form-control::-webkit-input-placeholder {
  color: transparent;
}
/* WebKit, Blink, Edge */
.form-control:-moz-placeholder {
  color: transparent;
}
/* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder {
  color: transparent;
}
/* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder {
  color: transparent;
}
/* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder {
  color: transparent;
}

@media (min-width: 768px) {
  /* Hide Top Nav bar for desktop*/
  nav.navbar.navbar-inverse.navbar-fixed-top {
    display: none;
  }

  .sidebar a {
    color: #000;
  }

  /* Sidebar navigation */
  .nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-left: 0px;
  }

  .nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
  }

  .nav-sidebar > .active > a,
  .nav-sidebar > .active > a:hover,
  .nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.16);
  }

  #sidebar-navigation {
    background-color: #5f9719;
    height: 100vh;
    padding-top: 16px;
    /*margin-left: 12px;*/
  }

  /* == :SCROLLBAR STYLES (GRADY HUGHES): == */
  /* width */
  ::-webkit-scrollbar {
    width: 5px;
  }
  /* track */
  ::-webkit-scrollbar-track {
    background: #5f9719;
  }
  /* handle */
  ::-webkit-scrollbar-thumb {
    background: #426911;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #2f4b0c;
  }
  /* == :END SCROLLBAR STYLES: == */

  ul#main-navigation {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  ul#main-navigation li a {
    background-color: #b6e57b;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    line-height: 20px;
    font-size: 15px;
    font-weight: 500;
  }
  /* #main-navigation a:hover,
  .sidebar a:focus,
  .sidebar a:active {
    color: rgba(0,0,0,0.35);
    background-color: rgba(255, 255, 255, 0.1);
    background-color: transparent;
  } */
  ul#sub-navigation {
    background-color: #5f9719;
    height: 45vh;
    /* margin-top: 12px; */
  }
  #sub-navigation li {
    border: none;
  }
  #sub-navigation li a:hover,
  #sub-navigation li a:focus,
  #sub-navigation li a:active {
    color: rgba(0,0,0,0.4);
    background-color: transparent;
  }
}
/*
 * Main content
 */
#main {
  top: -20px;
  /* left: 0px;
  position: absolute; */
  padding: 0px;
}
#background-main {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0px;
  background-image: url(../images/background3.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  margin-left: 0px;
}
#page-title-header-background {
  background-image: url(../images/page-header-background.jpg);
  height: 180px;
}
#page-title-headers,
.region-page-title {
  color: #fff;
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 32px;
  padding: 40px;
  padding-bottom: 32px;
}
div.bod.container-fluid {
  padding-left: 0px!important;
  padding-right: 0px!important;
}
div#content {
  padding: 48px;
  line-height: 22px;
  letter-spacing: 0.16px;
}
iframe {
  min-height: 1200px;
  min-width: 600px;
}
div#site-branding {
  z-index: 100;
  position: relative;
  text-align: center;
  margin-top: -8px;
  margin-bottom: 16px;
}
div#reportBug {
  z-index: 5000;
  position: relative;
  left: 20%;
  width: 100px;
}
a.name.navbar-brand {
  font-size: 14px;
  line-height: 22px;
  padding: 16px 32px;
}
a.navbar-brand:focus {
  background-color: transparent;
}
.logo img {
  height: auto;
  width: 26%;
  margin-bottom: -20px;
}
.faq {
  margin-bottom: 30px;
}
.board-member-list {
  display: grid;
  grid-template-areas: "a a";
  grid-gap: 10px;
}
.main .page-header {
  margin-top: 0;
}

.board-member {
  margin-bottom: 20px;
  background-color: rgba(0,0,0,0.04);
  padding: 50px 30px;
  border: 0px;
  width: 95%;
}

.board-member .views-field.views-field-field-name {
  font-size: 18px;
}

.board-member .views-field.views-field-title,
.board-member .views-field.views-field-field-city-state,
.board-member .views-field.views-field-field-email-address,
.board-member .views-field.views-field-field-email-address,
.board-member .views-field.views-field-field-phone {
  font-size: 15px;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}

.placeholders h4 {
  margin-bottom: 0;
}

.placeholder {
  margin-bottom: 20px;
}

.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

/* @media (max-width: 1540px) {
} */

@media (max-width: 1100px) {
  #page-title-headers,
  .region-page-title {
    padding-left: 60px;
  }
  .board-member {
    margin-bottom: 20px;
    padding: 40px 20px;
    width: 95%;
  }
  #footer {
    text-align: center;
  }

  #footer ul.list-unstyled.list-inline {
    margin-bottom: 0px;
  }

  #footer li {
    margin-left: 1px;
    padding: 15px 15px;
  }

  #footer li a {
    color: #fff;
    font-family: "Montserrat";
  }
  div#reportBug {
    display: none;
  }
}

@media (max-width: 767px) {
  #background-main {
    height: 150vh;
    width: 100%;
    position: fixed;
    top: 0px;
    background-image: url(../images/background3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
  }
  #page-title-header-background {
    background-image: url(../images/page-header-background.jpg);
    height: 180px;
  }

  #page-title-headers,
  .region-page-title {
    top: 0px;
    color: #fff;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 2.5em;
    position: relative;
    padding: 32px 40px;
  }

  div#content {
    padding: 56px;
    padding-bottom: 120px;
  }

  iframe {
    min-height: 1200px;
  }

  .board-member-list {
    display: grid;
    grid-template-areas: "a a";
    grid-gap: 10px;
  }
  .main .page-header {
    margin-top: 0;
  }

  .board-member {
    margin-bottom: 20px;
    padding: 50px 30px;
    width: 100%;
  }
  #footer {
    text-align: center;
  }

  #footer ul.list-unstyled.list-inline {
    margin-bottom: 0px;
  }

  #footer li {
    margin-left: 1px;
    padding: 15px 15px;
  }

  #footer li a {
    color: #fff;
    font-family: "Montserrat";
  }
  div#reportBug {
    display: none;
  }
  .sidebar {
    display: none;
  }
}
@media (max-width: 600px) {
  div#content {
    padding: 16px 8px;
    padding-bottom: 88px;
  }
  .board-member {
    margin-bottom: 0px;
  }
  page-title {
    padding: 32px 16px;
  }
}
@media (max-width: 450px) {
  div#content {
    padding: 5px 65px 65px;
  }

  iframe {
    min-height: 1200px;
  }

  .board-member-list {
    display: grid;
    grid-template-areas: "a";
    grid-gap: 10px;
  }
  .main .page-header {
    margin-top: 0;
  }
  .board-member {
    margin-bottom: 20px;
    padding: 50px 30px;
    width: 300px;
  }
  #footer {
    text-align: center;
  }
  #footer ul.list-unstyled.list-inline {
    margin-bottom: 0px;
  }

  #footer li {
    margin-right: 5px;
    margin-left: 5px;
    padding: 0px 0px;
  }

  #footer li a {
    color: #fff;
    font-family: "Montserrat";
  }
  #page-title-headers,
  .region-page-title {
    top: 40px;
    color: #fff;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 3vh;
    position: relative;
    padding: 20px;
  }
  #page-title-header-background {
    background-image: url(../images/page-header-background.jpg);
    height: 180px;
    width: 100%;
  }

  .sidebar {
    display: none;
  }
}
@media print {
  a[href]:after {
    content: none !important;
  }
}